@media only screen and (max-width:640px){
/*
共通
*/
body{
	font-family: "Meiryo UI","Meiryo","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

p,ol{
	color:#333333;
}

.title{
	color:#093d86;
	margin-top:80px;
	padding:10px 0;
	border-top:solid 2px #093d86;
	border-bottom:solid 2px #093d86;
	text-align:center;
}

.title span{
	display:block;
	color:#555555;
	margin-top:5px;
	text-align:center;
	font-size:14px;
}

.detail{
	width:640px;
	margin-left:auto;
	margin-right:auto;
}

/*
ページトップ
*/
#page-top a{
    display:none;
}

/*
ヘッダー部分
*/
header{
	position:fixed;
	z-index:1;
	width:640px;
	background-color:#fff;
	box-shadow:0 1px 2px 1px #555;
}

#pagetop{
	background-color:#093d86;	
}

#top{
	font-size:13px;
	color:#ffffff;
	width:640px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#headerinner{
	width:640px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#logo{
	width:277px;
	margin-left:30px;
	padding:10px 0;
	float:left;
}

.number{
    display:none;	
}

.tel_Img{
	float:right;
	margin-right:30px;
	padding:10px 0;
}

#gnavi{
	text-align:right;
	clear:both;
}

#gnavi li{
	float:left;
	width:128px;
	font-size:12px;
	text-align:center;
	margin:8px 0;
	line-height:100%;
}

#gnavi li a{
	width:128px;
	padding:12px 0;
	display:block;
	color:#093d86;
}

#mainImg_sp{
	clear:both;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	width:100%;
	height:auto;
	padding-top:150px;
	margin-bottom:-30px;
}

#mainImg_pc{
	display:none;
}

.text_pc{
	display:none;
}

.text_sp{
	width:95%;
	height:auto;
	display: block;
	position:absolute;
	top:275px;
	left:0;
	right:0;
	margin:0 auto;
}

/*
service部分
*/
#service{
	overflow:hidden;
}

#service_menu li{
	float:left;
	font-size:14px;
}

#service_menu li:nth-child(1){
	background-image:url("../images/service_01.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-left:20px;
	margin-right:24px;
	margin-top:50px;
}

#service_menu li:nth-child(2){
	background-image:url("../images/service_02.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-top:50px;
}

#service_menu li:nth-child(3){
	background-image:url("../images/service_03.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-left:24px;
	margin-right:20px;
	margin-top:50px;
}

#service_menu li:nth-child(4){
	background-image:url("../images/service_04.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-right:12px;
	margin-left:124px;
	margin-top:15px;
	margin-bottom:40px;
}
#service_menu li:nth-child(5){
	background-image:url("../images/service_05.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-left:12px;
	margin-right:124px;
	margin-top:15px;
	margin-bottom:40px;
}

#service p{
	clear:left;
	text-align:center;
	margin-top:20px;
	line-height:150%;
	font-size:12px;
}

.pc_sen{
    display:none;	
}

.button{
	width:250px;
	border:solid 1px #093d86;
	padding:15px 0;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#093d86;
	display:block;
}

/*
messege部分
*/
#contents{
	width:640px;
	overflow:hidden;
}

.greeting_title,.message_title{
	margin:15px 0;
	text-align:center;
	color:#093d86;
}

.president,.member{
	display:block;
	margin-right:auto;
	margin-left:auto;
}

#greeting{
	width:610px;
	margin-top:50px;
	font-size:12px;

}

#message{
	width:610px;
	margin-top:50px;
	font-size:12px;
}

.message_sen_sp,.greeting_sen_sp{
	line-height:150%;
	width:610px;
	text-align:left;
	margin-top:20px;
	padding-left:15px;
	padding-right:15px;
}

.message_sen,.greeting_sen{
	display:none;
}

/*
policy部分
*/
#policy{
	width:640px;
	overflow:hidden;
}

.policy_title{
	font-size:30px;
	color:#093d86;
	padding-top:30px;
	margin-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	width:610px;
}

.mStatement,#policy li,.cPolicy_sp{
	line-height:150%;
	text-align:left;
	padding-left:15px;
	padding-right:15px;
	width:610px;
	font-size:12px;
}

.cPolicy_pc{
	display:none;
}

/*
contact部分
*/
#contact{
	width:640px;
	overflow:hidden;
}

#contact .detail p{
	text-align:center;
	margin-top:40px;
	font-size:12px;
}

.tel_sp,.fax{
	width:500px;
	margin-left:auto;
	margin-right:auto;
	padding:25px 0;
	font-size:20px;
	background-color:#093d86;
	color:#ffd700;
}

.call{
	color:#ffd700;
}

.tel_pc{
	display:none;
}

/*
アクセス部分
*/
#access{
	width:640px;
	overflow:hidden;
}

#map{
	width:640px;
	height:400px;
	margin-top:35px;
}

#access_way{
	width:640px;
	margin-left:15px;
	margin:20px 0;
}

#access_way h3{
	color:#093d86;
	padding-left:15px;
	padding-right:15px;
	width:610px;
}

#access_way p{
	line-height:150%;
	padding-left:15px;
	padding-right:15px;
	width:610px;
	font-size:12px;
}

/*
footer部分
*/
#footer_background{
	background-color:#eeeeee;
	padding:10px 0;
	height:350px;
}

#footer_sub{
	width:640px;
	margin-left:auto;
	margin-right:auto;
}

#privacy_sp{
	padding:10px 0;
	width:640px;
	margin-left:auto;
	margin-right:auto;
	
}

#privacy_sp img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#privacy_sp p{
	padding-top:10px;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

#footer_info{
	padding:15px 0;
	text-align:center;
	font-size:14px;
	width:640px;
	color:#333333;
}

#privacy_pc,.privacypolicy,.fInfo_pc{
	display:none;
}

.privacypolicy_sp{
	width:250px;
	border:solid 1px #093d86;
    	border-radius: 5px;
    	margin:10px 0;
	padding:15px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	font-size:12px;
	background-color:#093d86;
}

.privacypolicy_sp a{
	width:250px;
	color:#ffffff;
	font-size:14px;
}

#footer_color{
	background-color:#093d86;
	color:#ffffff;
	padding:10px 0;
}

#footer_copy{
	width:640px;
	margin-left:auto;
	margin-right:auto;
}

.copyright{
	text-align:center;
	padding:10px 0;
	color:#ffffff;
	font-size:10px;
}
}